@charset "utf-8";
/* CSS Document */

.ad_bnr {
    background: none repeat scroll 0 0 #CCCCCC;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}

#sub a:hover img{
	opacity:0.8 !important;
	filter: alpha( opacity=80 ) !important;
	-ms-filter: "alpha( opacity=80)" !important;
	zoom: 1 !important;
}

/* goo_point */
.goo_pointArea{
	margin-bottom: 10px;
}

.goo_pointArea h2{
	border-bottom: none !important;
	border-top: 1px solid #d1d1d1 !important;
	border-left: 1px solid #d1d1d1 !important;
	border-right: 1px solid #d1d1d1 !important;
	background-color: #f1f1f1 !important;
	padding: 5px 8px !important;
	font-size: 14px !important;
	color: #000;
}


.goo_pointArea h2 span{
	padding-left: 7px;
	border-left: 5px solid #0e469c;
}

.goo_pointArea .goo_pointBox{
	border: 1px solid #d1d1d1;
	border-top: none;
	border-bottom: 1px solid #0e469c;
	padding: 10px 13px 12px;
	line-height: 1.0;
}

/* add : GOOBIKE_DESIGN-486 GooBikeTOP　非表示対応 @ PS GooBikeTeam */
.goo_pointArea .goo_pointBox.one_row{
	border-bottom: 1px solid #d1d1d1;
}
/* // add : GOOBIKE_DESIGN-486 GooBikeTOP　非表示対応 @ PS GooBikeTeam */

.goo_pointArea .goo_pointBox p.userName{
	font-size: 14px;
	margin-bottom: 8px;
	font-weight: bold;
}

.goo_pointArea .goo_pointBox p.explanation{
	font-size: 14px;
	line-height: 1.0;
	background: url("/common/img/pc_index/icon_yen.gif") no-repeat left center;
	padding: 5px 0 5px 30px;
	margin-bottom: 8px;
}

.goo_pointArea .goo_pointBox .infoList{}

.goo_pointArea .goo_pointBox .infoList p{
	position: relative;
	border: 1px solid #cdcdcd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	line-height: 1.0;
	font-size: 14px;
	margin-bottom: 4px;
	padding-right: 15px;
	behavior: url(/common/js/PIE.htc);

}

.goo_pointArea .goo_pointBox .infoList p.pLast{
	margin-bottom: 0 !important;
}

.goo_pointArea .goo_pointBox .infoList p a{
	color: #000;
	text-decoration: none;
	display: block;
	padding: 13px 15px 13px 20px;
	background: url("/common/img/pc_index/icon_arrow01.gif") no-repeat right center;
	zoom: 1 !important;
}

.goo_pointArea dl{
	border-top: none;
	border: 1px solid #d1d1d1;
	border-top: none;
	padding: 5px 0 5px 3px;
}

.goo_pointArea dl dt{
	font-size: 11px;
	float: left;
	width: 70px;
	font-weight: bold;
	padding-top: 3px;
	display: none;
}

* html .goo_pointArea dl dt{
  font-family: 'ＭＳ Ｐゴシック', sans-serif;
}

*:first-child+html .goo_pointArea dl dt{
  font-family: 'ＭＳ Ｐゴシック', sans-serif;
}



.goo_pointArea dl dd{
	float: left;
}

.goo_pointArea dl dd ul{
	width: 270;
	padding-left: 15px;
}

.goo_pointArea dl dd ul li{
	display: inline;
	margin-right: 22px;
	line-height: 0;
	font-size: 0;
}

.goo_pointArea dl dd ul li.last{
	margin-right: 0 !important;
}

/* //goo_point */



/*** my_searchArea ***/

.my_searchArea{
	
}

.my_searchArea h2{
	border-bottom: none !important;
	border-top: 1px solid #d1d1d1 !important;
	border-left: 1px solid #d1d1d1 !important;
	border-right: 1px solid #d1d1d1 !important;
	background-color: #f1f1f1 !important;
	padding: 5px 8px !important;
	font-size: 14px !important;
	color: #000;
}


.my_searchArea h2 span{
	padding-left: 7px;
	border-left: 5px solid #0e469c;
}


.my_searchArea .my_searchBox{
	padding: 9px 10px 7px;
	border: 1px solid #d1d1d1;
	border-top: none;
	margin-bottom: 10px;
}

.my_searchArea .my_searchBox h4{
	line-height: 1.0;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px 0 4px 19px;
}

.my_searchArea .my_searchBox h4.ttl01{
	background: url("/common/img/pc_index/icon_perusal.gif") no-repeat left center;
}


.my_searchArea .my_searchBox dl{
	margin-top: 12px;
	border-bottom: 1px dotted #6c707c;
}


.my_searchArea .my_searchBox dl.first{
	margin-top: 0 !important;
}

.my_searchArea .my_searchBox dl dt{
	float: left;
	margin-right: 5px;
	width: 101px;
}



.my_searchArea .my_searchBox dl dd{
	float: left;
	width: 172px;
	line-height: 1.2;
}

.my_searchArea .my_searchBox dl dd a{
	text-decoration: none;
	color: #282828;
}

.my_searchArea .my_searchBox dl dd p.bikeName{
	font-weight: bold;
	font-size: 14px;
}

.my_searchArea .my_searchBox dl dd p.bikePrice{
	margin-bottom: 10px;
}

.my_searchArea .my_searchBox dl dd p.bikePrice span{		font-weight: bold;
	color: #282828;
	font-size: 14px;
}

.my_searchArea .my_searchBox dl dd div{
	padding-bottom: 6px;
}

.my_searchArea .my_searchBox dl dd div p{
	width: 90px;
	float: right;
}



.my_searchArea .my_searchBox .verificationBtn{
	width: 163px;
	margin: 8px 0 10px 57px;
}






.my_searchArea .my_searchBox h4.ttl02{
	background: url("/common/img/pc_index/icon_favorite.gif") no-repeat left center;
}


.my_searchArea .my_searchBox h4.ttl03{
	background: url("/common/img/pc_index/icon_search_history.gif") no-repeat left center;
}

.my_searchArea .my_searchBox .journal li{
	padding: 0 0 0 16px;
	background: url("/common/img/pc_index/icon_icon_arrow02.gif") no-repeat left 2px;
	line-height: 1.0;
	margin-bottom: 4px;
}

.my_searchArea .my_searchBox .journal li.last{
	margin-bottom: 0 !important;
}

.my_searchArea .my_searchBox .journal li a{
	font-size: 14px;
	color: #000;
	text-decoration: underline;
}


.mb3{
	margin-bottom: 3px !important;
}

/*** //my_searchArea ***/



div.now_check {
    margin-bottom: 10px;
}

div.now_check div.titleArea {
}

div.now_check h2 {
    background-color: #F1F1F1 !important;
    border-color: #D1D1D1 #D1D1D1 -moz-use-text-color !important;
    border-style: solid solid none !important;
    border-width: 1px 1px medium !important;
    color: #000000;
    font-size: 14px !important;
    padding: 5px 8px !important;
}

div.now_check h2 span.cnt2 {
    border-left: 5px solid #F00;
    padding-left: 7px;
}

div.now_check div.priceSearch {
    height: 119px;
	border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
}

div.now_check div.priceSearch div.priceSearchIner {
    padding: 10px 9px 8px;
}

div.now_check div.priceSearch div.priceSearchIner div.selectBox {
    margin: 0 0 9px;
}

div.now_check div.priceSearch div.priceSearchIner div.selectBox dl.selectL {
    float: left;
}

div.now_check div.priceSearch div.priceSearchIner div.selectBox dl dt {
    font-weight: bold;
    margin: 0 0 6px;
	font-size:12px;
}

div.now_check div.priceSearch div.priceSearchIner div.selectBox dl dd select {
    height: 37px;
    width: 135px;
	background-color: #F7F7F7;
	border: 1px solid #CDCDCD;
}

div.now_check div.priceSearch div.priceSearchIner div.selectBox dl.selectR {
    float: right;
}

div.now_check div.priceSearch div.priceSearchIner input:hover {
	opacity:0.8 !important;
	filter: alpha( opacity=80 ) !important;
	-ms-filter: "alpha( opacity=80)" !important;
	zoom: 1 !important;
	behavior: url(/common/js/PIE.htc);
}

.bikeTopic_area h2{
	border-bottom: none !important;
	border-top: 1px solid #d1d1d1 !important;
	border-left: 1px solid #d1d1d1 !important;
	border-right: 1px solid #d1d1d1 !important;
	background-color: #f1f1f1 !important;
	padding: 5px 8px !important;
	font-size: 14px !important;
	color: #000;
}


.bikeTopic_area h2 .cnt{
	padding-left: 7px;
	border-left: 5px solid #0e469c;
}

.bdrR {
    border-top: 2px solid #F00;
}

.bdrB{
	border-top: 2px solid #0e469c;
}


.bikeTopic_area #m_bike_sp {
	width: auto;
	padding: 5px 3px 9px 10px;
	border: 1px solid #d1d1d1;
	border-top: none;
	margin: 0 0 12px 0;
	font-size: 120%;
}

.bikeTopic_area div{
	padding-bottom: 5px;
}

.bikeTopic_area .txt{
	float: right;
	width: 216px;
}

.bikeTopic_area .img{
	float: left;
	width: 62px;
}

.bikeTopic_area .txt span.update{
	color: #999;
	padding-left: 15px;
}



.mt_serviceArea h2{
	border-bottom: none !important;
	border-top: 1px solid #d1d1d1 !important;
	border-left: 1px solid #d1d1d1 !important;
	border-right: 1px solid #d1d1d1 !important;
	background-color: #f1f1f1 !important;
	padding: 5px 8px !important;
	font-size: 14px !important;
	color: #000;
}


.mt_serviceArea h2 .cnt{
	padding-left: 7px;
	border-left: 5px solid #0e469c;
}




.mt_serviceArea #m_service{
	width: auto;
	padding: 5px 3px 5px 10px;
	border: 1px solid #d1d1d1;
	border-top: none;
	margin: 0 0 12px 0;
	font-size: 120%;
	position: relative;
}

.mt_serviceArea #m_service dd{
	margin-bottom: 5px;
}

.mt_serviceArea #m_service dd li{
	display: inline;
	padding-right: 8px;
}



.mt_goo_booksArea h2{
	border-bottom: none !important;
	border-top: 1px solid #d1d1d1 !important;
	border-left: 1px solid #d1d1d1 !important;
	border-right: 1px solid #d1d1d1 !important;
	background-color: #f1f1f1 !important;
	padding: 5px 8px !important;
	font-size: 14px !important;
	color: #000;
}

.mt_goo_booksArea h2 span{
	padding-left: 7px;
	border-left: 5px solid #0e469c;
}

.mt_goo_booksArea #m_goo_books{
	width: auto;
	padding: 5px 10px 8px 10px;
	border: 1px solid #d1d1d1;
	border-top: none;
	margin: 0 0 12px 0;
	font-size: 120%;
}

.mt_goo_booksArea #m_goo_books .txt{
	float: right;
	width: 216px;
}

.mt_goo_booksArea #m_goo_books .img{
	float: left;
	width: 62px;
}




.submit_formArea h2{
	border-bottom: none !important;
	border-top: 1px solid #d1d1d1 !important;
	border-left: 1px solid #d1d1d1 !important;
	border-right: 1px solid #d1d1d1 !important;
	background-color: #f1f1f1 !important;
	padding: 5px 8px !important;
	font-size: 14px !important;
	color: #000;
}

.submit_formArea h2 span{
	padding-left: 7px;
	border-left: 5px solid #0e469c;
}



.submit_formArea #goikenBox {
/*    border: 1px solid #D1D1D1;*/
    border-top: none;
    font-size: 120%;
    margin-bottom: 15px;
    padding: 10px 10px 5px;
}



.submit_formArea textarea {
    background-color: #FED8D9;
    font-size: 12px;
    height: 75px;
    margin-top: 5px;
    overflow: hidden;
    padding: 3px;
    width: 267px;
}

.submit_formArea input {
    margin: 3px 0;
    padding: 0;
}






/* footer */

#bikearea{
	margin-bottom: 12px;
}

#footArea{
	position: relative;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f8f8f8;
	padding: 7px 8px 7px 60px;
	height: 22px;
	behavior: url(/common/js/PIE.htc);
	margin-bottom: 12px;
}

#footArea dl{
	float: left;
}

#footArea dl dt{
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin-right: 8px;
	line-height: 1.0;
	padding-top: 5px;
}

#footArea dl dd{
	float: left;
	width: 134px;
}

#footArea dl dd select{
	position: relative;
	width: 134px;
	height: 22px;
	border: 1px solid #cdcdcd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #f7f7f7;
/**    behavior: url(/common/js/PIE.htc); **/
}

#footArea .brand{
	margin-right: 47px;
	width: 232px; 
}

#footArea .brand dt{
	width: 90px;
}
/*modify by liujb 20140616 start*/
#footArea .bike_brand{
	margin-right: 38px;
	width: 300px;
}

#footArea .bike_brand dt{
	width: 150px;
}
/*modify by liujb 20140616 end*/
#footArea .parts_brand{
	width: 280px;
}

#footArea .parts_brand dt{
	width: 125px;
}

.ft_bdr{
	border-top: 2px solid #0e469c;
}




/* //footer */
/*20150403 謹告文ボタン*/
/*.btn_kinkoku{
	margin-bottom:10px;
}
.btn_kinkoku a{
	border:1px solid #d1d1d1;
	font-weight:bold;
	font-family: "MS明朝",serif;
	color:#000000 !important;
	display: block;
	padding:16px 6px;
	font-size:14px;
	letter-spacing: 7px;
}
.btn_kinkoku a span{
	display: block;
	text-align: center;
}
.btn_kinkoku .txt{
	font-weight:normal;
	letter-spacing: normal;
	margin:3px 0 7px;
	font-size:13px !important;
}
.fs18{font-size: 18px !important;}*/